# Generated by Django 3.2.7 on 2021-09-25 05:50

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('lab_2', '0001_initial'),
    ]

    operations = [
        migrations.RenameField(
            model_name='note',
            old_name='fr',
            new_name='frm',
        ),
        migrations.AlterField(
            model_name='note',
            name='msg',
            field=models.TextField(),
        ),
    ]
